#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doclayout
version:              0.3
visibility:           public
id:                   doclayout-0.3-LWCW1j9HFLv6CFa28pqirD
key:                  doclayout-0.3-LWCW1j9HFLv6CFa28pqirD
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doclayout
synopsis:             A prettyprinting library for laying out text documents.
description:
    doclayout is a prettyprinting library for laying out
    text documents, with several features not present
    in prettyprinting libraries designed for code.  It
    was designed for use in pandoc.

category:             Text
abi:                  3ff884457bfa39e807e08dce575a55e2
exposed:              True
exposed-modules:      Text.DocLayout
import-dirs:          /usr/lib/ghc-8.10.3/site-local/doclayout-0.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/doclayout-0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/doclayout-0.3
hs-libraries:         HSdoclayout-0.3-LWCW1j9HFLv6CFa28pqirD
depends:
    base-4.14.1.0 mtl-2.2.2 safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-doclayout/html/doclayout.haddock
haddock-html:         /usr/share/doc/haskell-doclayout/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

